Frage von GamerFreak44, 28

Warum kann ich bei Minecraft 1.9 bestimmte Mods (Biomes o Plenty,Building Bricks und yet another food mod) nicht benutzen (sie klappen nicht).Danke im voraus?

Antwort
von Chaos53925, 17

Weil sie erst aktualisiert werden müssen

Antwort
von GamerFreak44, 12

Wann denn ?

Keine passende Antwort gefunden?

Fragen Sie die Community